{% block content %}
  {% load static %}
  <head>
	<link rel="stylesheet" type="text/css" href="{% static 'books/style.css' %}">
  </head>
  <header class="tete_login">
    <h1>LIT Review </h1>
  </header>
  {% if form.errors %}
    <p>Your username and password didn't match. Please try again.</p>
  {% endif %}

  {% if next %}
    {% if user.is_authenticated %}
      <p>Your account doesn't have access to this page. To proceed,
      please login with an account that has access.</p>
    {% else %}
      <p>Please login to see this page.</p>
    {% endif %}
  {% endif %}
<div class="general_container">
  <div class ="register_container">
    <h1 class="register_title">Inscrivez-vous ici</h1>
    <a href= "{% url 'user_register' %}"><button> S'inscrire </button></a>
  </div>
  <form method="post" action="{% url 'login' %}" class="form_container">
    <h1>Connectez-vous</h1>
    {% csrf_token %}
    <table>
      <tr>
        <td>{{ form.username.label_tag }}</td>
        <td>{{ form.username }}</td>
      </tr>
      <tr>
        <td>{{ form.password.label_tag }}</td>
        <td>{{ form.password }}</td>
      </tr>
    </table>
    <input type="submit" value="Se connecter" />
    <input type="hidden" name="next" value="{{ next }}" />
  </form>
</div>
{% endblock %}